

.faq__container {
    display: flex;
    align-items: start;
    justify-content: space-between;
    gap: 1.5rem;
}

.faq h2 {
    max-width: 23.75rem;
}

.faq__content {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
    max-width: 39.4375rem;
    width: 100%;
}

.faq-item {
    padding: 1.5rem;
    border-radius: 1.5rem;
    display: flex;
    padding-right: 4.625rem;
    align-items: center;
    background-color: var(--light-blue-light);
    transition: all .3s ease;
    cursor: pointer;
    position: relative;
}

.faq-item::after {
    transition: all .3s ease;
    position: absolute;
    top: 50%;
    right: 0.75rem;
    transform: translateY(-50%) rotate(0);
    content: '';
    width: 3.125rem;
    height: 3.125rem;
    flex-shrink: 0;
    background: url('/wp-content/themes/dv-consulting/assets/images/icons/faq-icons.svg') 50% / contain no-repeat;
}

.faq-item__hidden {
    margin-top: 0;
    font-size: 1rem;
    line-height: 1.375rem;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease;
    color: var(--black-additional);
}

.faq-item.is-open {
    padding: 0.75rem 1.5rem;
    padding-right: 4.625rem;

}

.faq-item.is-open::after {
    transform: translateY(0) rotate(45deg);
    top: 0.75rem;

}

.faq-item.is-open .faq-item__hidden {
    margin-top: 0.5rem;
    opacity: 1;
    max-height: 37.5rem;

}
@media (max-width: 1000px){

    .faq__container {
        display: flex;
        flex-direction: column;
    }

    .faq__content {
        max-width: none;
    }

    .faq-item__content {
        max-width: 37.5rem;
    }
}
@media (max-width: 768px){

    .faq-item::after {
        width: 2rem;
        height: 2rem;
        right: 1.5rem;
        top: 1.5rem;
        transform: translateY(0) rotate(0);
        background: url('/wp-content/themes/dv-consulting/assets/images/icons/faq_icon-mini.svg') 50% / contain no-repeat;
    }

    .faq-item.is-open::after {
        top: 1.5rem;
    }

    .faq-item.is-open {
        padding: 1.5rem;
        padding-right: 4.25rem;

    }

    .faq-item {
        padding-right: 4.25rem;
    }
}